<< bohmanwin | FOSSEE_Signal_Processing_Toolbox | buffer >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > boxcar

# boxcar

Generate a rectangular (boxcar) window.

### Syntax

    w = boxcar(m)

### Parameters

m:

  Positive integer. Length of the rectangular window.

### Description

This function generates a rectangular (boxcar) window of length `m`. The window has constant amplitude across its length.

### Examples

    w = boxcar(5)

Report an issue
<< bohmanwin | FOSSEE_Signal_Processing_Toolbox | buffer >>